.catview {
color: #000;
width: 100%;
border: none;
border-collapse: collapse;
}
.catview th {
background: #e5e5e5;
font-weight: normal;
padding: 8px 10px;
border-top: 1px solid #ccc;
}
.catview .list_head th {
background: #ccc;
border: none;
white-space: nowrap;
}
.catview .list_head th.end, .catview .list_foot th.end {
text-align: right;
border-right: none;
}
.catview td {
border-top: 1px solid #ccc;
padding: 8px;
vertical-align: middle;
}
.catview h4 {
padding: 0;
margin: 0 0 12px 0;
}
.catview h4 a {
font: bold 1em 'Lato', arial, sans-serif;;
color: #383838;
text-decoration: 0;
}
.catview h4 a:hover {
color: #383838;
text-decoration: 0;
}
.catview .img {
width:1px;
}
.catview .item {
text-align: left;
border-right: 1px solid #ccc;
}
.catview .price {
width: 20%;
border-right: 1px solid #ccc;
}
.catview .order form {
margin: 0;
}
.catview span.stock_message {
color: #fc590c;
font-weight: bold;
margin-left: 0;
}
.catview input.qty {
width: 20px;
text-align: center;
margin: 0 5px;
vertical-align: middle;
}
.catview input.btn {
vertical-align: middle;
}
.catview {
clear: both;
}
.catview .opts td {
border: none;
padding: 2px;
}
.component_ProductDisplay_CatView .priceinfo td {
text-align: left;
border: none;
}
.component_ProductDisplay_CatView .now {
font-weight: bold;
color: #000;
}
.component_ProductDisplay_CatView .save { color: red; }
.component_ProductDisplay_CatView div.feature {
padding: 2px 8px;
margin: 5px;
}
.component_ProductDisplay_CatView div.promo {
background: #e8f0f4;
border: solid 1px #3d738f;
}
.component_ProductDisplay_CatView div.promo h5 {
color: #3d738f;
}
.component_ProductDisplay_CatView div.special {
background: #fef9cf;
border: solid 1px #ffa41c;
}
.component_ProductDisplay_CatView div.special h5 {
color: #ffa41c;
}
.component_ProductDisplay_CatView div.newitem {
background: #edf8dc;
border: solid 1px #74ab21;
}
.component_ProductDisplay_CatView select {
max-width: 100%;
}
.component_ProductDisplay_CatView div.newitem h5 {
color: #74ab21;
}
input.cat_btn {
margin-top: 2px;
}
.component_ProductDisplay_CatView img {
border: medium none;
}
.catview{
width:100%;
}
.catview .cat_row_wrap{
display:table-row;
width:100%;
}
.catview .cat_row_wrap .cat_row{
display:table-cell;
vertical-align: middle;
border-top: 1px dashed #c3cf83;
padding: 10px;
}
div.catview{
display:table;
}
.item.cat_row {
font-size: 13px;
}
.list_head .prod_display_text, .list_foot .prod_display_text{
display:inline;
}
.list_head .end, .list_foot .end{
float:right;
}
.list_foot{
border-top: 1px dashed #c3cf83;
padding-top: 15px;
}
.list_head2_wrap{
display:table;
width:100%;
}
.list_head2_wrap .list_head2_row_wrap{
display:table-row;
width:100%;
}
.list_head2_wrap .list_head2_row_wrap .list_head2_cell{
display:table-cell;
padding: 5px 0;
}
.item.list_head2_cell{
width:44%;
}
.price.list_head2_cell, .list_head2_cell._addcart_label{
width:20%;
font-weight:bold;
}
.catview .item_responsive{
display:none;
font: 13px 'Lato', arial, sans-serif;
}
.catview .extra_image_responsive{
display:none;
}
.component_ProductDisplay_CatView {
margin: 0; margin: 0; padding: 8px 14px;  } .catview .list_head th {background:#fff;font-size:1em;}
.catview th {background:#fff;border-top:1px dashed #c3cf83;font-size:1em;}
.catview h4 {font-size:1em;}
.catview h4 a {color:#00397f;}
.catview .price {font-weight:bold;border-right:none;}
.catview .price span.gst {font-weight:normal;}
.catview .item {border-right:none}
.catview td {border-top:1px dashed #c3cf83; }
.catview td.item{font-size:13px;line-height:18px}
.catview td.img img{
min-width:90px;
}
.catview td.img {
min-width:90px;
}
@media all and (max-width: 700px) {
table.catview td.img,table.catview td.item, table.catview td.price, table.catview td.order
{
display:block!important;
width:100%!important;
}
.catview td.img {
min-width:1px;
}
}
.out_of_stock_form
{
text-align: left;
}
.out_of_stock_form .form_row
{
display: flex;
margin: 8px 0;
}
.out_of_stock_form .form_row .label
{
width: 50px; }
.nobuy_trigger{
background: #00397f;
color: #fff;
padding: 10px;
display: inline-block;
font: 600 13px Lato;
letter-spacing: 1px;
margin-top: 10px;
}
#c61.component_ProductDisplay_CatView {
 } @media screen and (max-width: 740px){
.catview .order.cat_row{
display:block;
}
.item.cat_row, .cat_row.extra_img{
display:none !important;
}
.catview .item_responsive{
display:block !important;
}
.catview .img {
display: inline-block !important;
width:auto !important;
}
.catview .price{
display: inline-block !important;
vertical-align: top !important;
width: 60%;
}
.catview .cat_row_wrap{
border-top: 1px dashed #c3cf83;
display:block;
}
.catview .cat_row_wrap .cat_row{
border-top:none;
}
.catview table.opts{
width:100%;
}
.catview .add_to_cart_button{
background: #9cc030 !important;
width: 100% !important;
color: white;
text-indent: inherit !important;
text-transform: uppercase;
font-size: 15px;
font-weight: bold;
}
.extra_image_responsive{
display: inline-block !important;
width: 55px;
vertical-align: middle;
padding-right: 5px;
}
} .cat_image {
float: left;
margin-right:15px;
}
.component_ProductDisplay_CatTitle {
margin: 0; margin: 0; padding: 8px 14px;padding-bottom: 0px;
 } #c213.component_ProductDisplay_CatTitle {
padding-bottom: 0px;
 } .component_ProductDisplay_CatDesc {
margin: 0; margin: 0; padding: 8px 14px;  } #c214.component_ProductDisplay_CatDesc {
 } #cat_desc{
display:inline-block;
} .component_ProductDisplay_CatSubCats {
margin: 0; margin: 0; padding: 8px 14px;  } #c760.component_ProductDisplay_CatSubCats {
 } 
